Package-level declarations
Types
Link copied to clipboard
Data class for DIDComm Messaging
Link copied to clipboard
From ARIES RFC 0453
Link copied to clipboard
@Serializable
From ARIES RFC 0453
Link copied to clipboard
From DIDComm Messaging
Link copied to clipboard
@Serializable
From DIDComm Messaging
Link copied to clipboard
@Serializable
Link copied to clipboard
From ARIES RFC 0434
Link copied to clipboard
@Serializable
From ARIES RFC 0434
Link copied to clipboard
@Serializable
From ARIES RFC 0434
Link copied to clipboard
From ARIES RFC 0454
Link copied to clipboard
@Serializable
From ARIES RFC 0454
Link copied to clipboard
From DIDComm Messaging
Link copied to clipboard
@Serializable
From DIDComm Messaging
Link copied to clipboard
Link copied to clipboard
From DIDComm Messaging
Link copied to clipboard
From DIDComm Messaging
Link copied to clipboard
From ARIES RFC 0453
Link copied to clipboard
@Serializable
From ARIES RFC 0511
Link copied to clipboard
@Serializable
From ARIES RFC 0453
Link copied to clipboard
From ARIES RFC 0454
Link copied to clipboard
@Serializable
Link copied to clipboard
@Serializable
Options for RequestPresentationAttachment
Link copied to clipboard
@Serializable
From ARIES RFC 0454
Link copied to clipboard